{ config, pkgs, ... }:

{
  deuxfleurs.site_name = "neptune";
  deuxfleurs.cname_target = "neptune.site.staging.deuxfleurs.org.";

  # no public ipv4 is used for the staging cluster on Neptune,
  # because the Internet connection is already used for the prod cluster
  # deuxfleurs.public_ipv4 = "77.207.15.215";

  networking.firewall.allowedTCPPorts = [ 80 443 ];
}
